3.0.0

MAc Compatibiity

Have u checked it on Safari???
Manaswinee
May 12,
Get the new version
ActiveWidgets 2.0 Standard Edition
IE/Firefox, 'quirks mode'
Released 8 Feb 2006
J
May 12,
IMHO, Safari Sucks, but if you really don't want to use a real browser say cough cough ... Firefox, you need the professional version as per this page

http://activewidgets.com/general.faq/supported-browsers.html
Tony
May 12,
I wish all browsers disappear except one (doesn't matter which one) - the life would be so much easier.

Seriously though, Safari support will be available in Professional Edition which is expected July-August this year.
Alex (ActiveWidgets)
May 12,

This topic is archived.

See also:


Back to support forum

Search

Version 2

Looking for AW 2.6 ?
The old site is here.